Skip to main content
GET
Costs in daily UTC buckets (ascending)

Authorizations

Authorization
string
header
required

ak_admin_… Admin API key

Query Parameters

start_time
integer
required

Unix seconds; the first bucket starts at or before it

Required range: 0 <= x <= 253402300799
end_time
integer | null

Unix seconds, exclusive. Default: now

Required range: 0 <= x <= 253402300799
project_ids
string[]
api_key_ids
string[]
page
string

next_page from the previous response

Required string length: 1 - 200
group_by
string[]
limit
integer
default:7

Daily buckets per page

Required range: 1 <= x <= 180

Response

OK

object
enum<string>
required
Available options:
page
data
object[]
required
has_more
boolean
required
next_page
string | null
required